Bug 154316 - [Maintainer] devel/m17n-db: Update to 1.6.2
Summary: [Maintainer] devel/m17n-db: Update to 1.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-26 22:30 UTC by Nikola Lečić
Modified: 2011-02-06 09:40 UTC (History)
0 users

See Also:


Attachments
m17n-db-1.6.2.patch (1.91 KB, patch)
2011-01-26 22:30 UTC, Nikola Lečić
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nikola Lečić 2011-01-26 22:30:04 UTC
Log:
Update devel/m17n-db to 1.6.2. Bug fix release.
Remove MD5.
Comment 1 Martin Wilke freebsd_committer 2011-01-28 04:58:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-02-06 09:36:45 UTC
miwi        2011-02-06 09:36:40 UTC

  FreeBSD ports repository

  Modified files:
    devel/m17n-db        Makefile distinfo pkg-plist 
  Log:
  - Update to 1.6.2
  
  PR:             154316
  Submitted by:   Nikola Lecic <nikola.lecic@anthesphoria.net> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.24      +1 -2      ports/devel/m17n-db/Makefile
  1.14      +2 -4      ports/devel/m17n-db/distinfo
  1.14      +2 -0      ports/devel/m17n-db/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2011-02-06 09:36:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!